CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 18.0.1284.49, Copyright 1995-2013 Opera Software ASA. Все права защищены.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2013 Opera Software ASA. Все права защищены.";
